
  #block_1925322 .menu-inner {
    padding: 10px;
    text-align: inherit;
  }
  
  
  #block_1925322 ul li {
    margin-bottom: 10px;
    
      margin-right: 10px;
    
  }
  #block_1925322 ul li:last-of-type {
    margin: 0;
  }
  

#block_1925354 > .hold {
  padding: 0px;
}
#block_1925354 > .hold > .outer {
  background-color: transparent;
  
}
#block_1925354 > .hold > .outer > .inner {
   max-width: 1300px; 
  padding: 120px 20px;
  color: #ffffff;
  font-size: 20px;
}
#block_1925354 > .hold > .outer > .overlay {
  
  
  opacity: 1.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1925354 > .hold > .outer > .inner {
    
      padding: 100px 20px;
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_1925371 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1925371 .heading-hold h2.h {
    
    
     font-size: 54px; 
  }
  @media all and (max-width: 800px) {
    #block_1925371 .heading-hold {
      
      
    }
    #block_1925371 .heading-hold h2.h {
      
         font-size: Max(calc(54px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1925371 .heading-hold h2.h {
      
         font-size: Max(calc(54px * 0.6), 14px); 
      
    }
  }

#block_1925390 > .hold {
  padding: 0px;
}
#block_1925390 > .hold > .outer {
  background-color: #f5f3ec;
  
}
#block_1925390 > .hold > .outer > .inner {
   max-width: 1400px; 
  padding: 100px 20px 80px 20px;
  color: inherit;
  font-size: inherit;
}
#block_1925390 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1925390 > .hold > .outer > .inner {
    
      padding: 80px 20px 40px 20px;
    
    
  }
}

  #block_1925391 .anchor::after {
    content: "Anchor Block: #why. Link to this section on the page by creating a link to #why.";
  }

  
  
  
  
  
  #block_1925409 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1925409 .heading-hold h2.h {
    
    
     font-size: clamp(2.25rem, 4.75vw, 3.75rem); 
  }
  @media all and (max-width: 800px) {
    #block_1925409 .heading-hold {
      
      
    }
    #block_1925409 .heading-hold h2.h {
      
        
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1925409 .heading-hold h2.h {
      
        
      
    }
  }

  #block_1925428 .btn {
    margin-top: 20px;
    margin-bottom: 0A concrete pool is the gold standard in custom pool design. Built for strength, flexibility, and long-term beauty, it allows you to create a one-of-a-kind outdoor experience.A concrete pool is the gold standard in custom pool design. Built for strength, flexibility, and long-term beauty, it allows you to create a one-of-a-kind outdoor experience.A concrete pool is the gold standard in custom pool design. Built for strength, flexibility, and long-term beauty, it allows you to create a one-of-a-kind outdoor experience.px;
  }

  
  
  #block_1925438 {
    background-color: transparent;
  }
  #block_1925438 > .inner {
    padding: 60px 0 0 0;
    
  }
  #block_1925438 > .inner > .flexbox {
    gap: 25px;
  }
  body.editing #block_1925438 > .inner > .flexbox {
    gap: calc(25px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_1925438 > .inner > .flexbox {
      gap: 25px;
    }
  }


.container #block_1925448 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925448 > .content_body {
  padding: 0px;
}
#block_1925448 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925448 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925448 > .content_body {
    
  }
}


.container #block_1925469 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925469 > .content_body {
  padding: 0px;
}
#block_1925469 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925469 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925469 > .content_body {
    
  }
}


.container #block_1925490 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925490 > .content_body {
  padding: 0px;
}
#block_1925490 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925490 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925490 > .content_body {
    
  }
}

#block_1925511 > .hold {
  padding: 0px;
}
#block_1925511 > .hold > .outer {
  background-color: transparent;
  
}
#block_1925511 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_1925511 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1925511 > .hold > .outer > .inner {
    
    
  }
}

  
  #block_1925528 .contain {
    padding: 20px;
    
  }

  #block_1925537 .anchor::after {
    content: "Anchor Block: #gallery. Link to this section on the page by creating a link to #gallery.";
  }

#block_1925539 > .hold {
  padding: 0px;
}
#block_1925539 > .hold > .outer {
  background-color: transparent;
  
}
#block_1925539 > .hold > .outer > .inner {
   max-width: 1300px; 
  padding: 120px 20px;
  color: #ffffff;
  font-size: 20px;
}
#block_1925539 > .hold > .outer > .overlay {
  
  
  opacity: 1.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1925539 > .hold > .outer > .inner {
    
      padding: 100px 20px;
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_1925556 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1925556 .heading-hold h2.h {
    
    
     font-size: 54px; 
  }
  @media all and (max-width: 800px) {
    #block_1925556 .heading-hold {
      
      
    }
    #block_1925556 .heading-hold h2.h {
      
         font-size: Max(calc(54px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1925556 .heading-hold h2.h {
      
         font-size: Max(calc(54px * 0.6), 14px); 
      
    }
  }

#block_1925575 > .hold {
  padding: 0px;
}
#block_1925575 > .hold > .outer {
  background-color: #f5f3ec;
  
}
#block_1925575 > .hold > .outer > .inner {
  
  padding: 80px 20px;
  color: inherit;
  font-size: inherit;
}
#block_1925575 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1925575 > .hold > .outer > .inner {
    
    
  }
}

  #block_1925576 .anchor::after {
    content: "Anchor Block: #pool-planning. Link to this section on the page by creating a link to #pool-planning.";
  }

  
  
  #block_1925594 {
    background-color: transparent;
  }
  #block_1925594 > .inner {
    padding: 0px;
    
  }
  #block_1925594 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_1925594 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_1925594 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_1925601 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925601 > .content_body {
  padding: 0px;
}
#block_1925601 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925601 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925601 > .content_body {
    
  }
}

#block_1925616 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_1925616 .img-holder img {
  width: 100%;
  
   border-radius: 8px; 
}
@media all and (max-width: 800px) {
#block_1925616 .img-holder img {
  
  
}
}


.container #block_1925633 {
  background-color: #ffffff;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925633 > .content_body {
  padding: 50px 30px;
}
#block_1925633 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925633 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925633 > .content_body {
    
  }
}

  
  
  
  
  
  #block_1925634 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1925634 .heading-hold h3.h {
    
    
     font-size: 48px; 
  }
  @media all and (max-width: 800px) {
    #block_1925634 .heading-hold {
      
      
    }
    #block_1925634 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1925634 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.6), 14px); 
      
    }
  }

  #block_1925653 .btn {
    margin-top: 20px;
    margin-bottom: 0px;
  }

  
  
  #block_1925677 {
    background-color: transparent;
  }
  #block_1925677 > .inner {
    padding: 40px 0 0 0;
    
  }
  #block_1925677 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_1925677 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_1925677 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_1925678 {
  background-color: #ffffff;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925678 > .content_body {
  padding: 50px 30px;
}
#block_1925678 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925678 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925678 > .content_body {
    
  }
}

  
  
  
  
  
  #block_1925679 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1925679 .heading-hold h3.h {
    
    
     font-size: 48px; 
  }
  @media all and (max-width: 800px) {
    #block_1925679 .heading-hold {
      
      
    }
    #block_1925679 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1925679 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.6), 14px); 
      
    }
  }

  #block_1925698 .btn {
    margin-top: 20px;
    margin-bottom: 0px;
  }


.container #block_1925728 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925728 > .content_body {
  padding: 0px;
}
#block_1925728 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925728 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925728 > .content_body {
    
  }
}

#block_1925743 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_1925743 .img-holder img {
  width: 100%;
  
   border-radius: 8px; 
}
@media all and (max-width: 800px) {
#block_1925743 .img-holder img {
  
  
}
}

  #block_1925760 .anchor::after {
    content: "Anchor Block: #faqs. Link to this section on the page by creating a link to #faqs.";
  }

#block_1925762 > .hold {
  padding: 0px;
}
#block_1925762 > .hold > .outer {
  background-color: transparent;
  
}
#block_1925762 > .hold > .outer > .inner {
   max-width: 900px; 
  padding: 80px 20px;
  color: inherit;
  font-size: inherit;
}
#block_1925762 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1925762 > .hold > .outer > .inner {
    
    
  }
}

  
  
  
  
  
  #block_1925779 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_1925779 .heading-hold h3.h {
    
    
     font-size: 54px; 
  }
  @media all and (max-width: 800px) {
    #block_1925779 .heading-hold {
      
      
    }
    #block_1925779 .heading-hold h3.h {
      
         font-size: Max(calc(54px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1925779 .heading-hold h3.h {
      
         font-size: Max(calc(54px * 0.6), 14px); 
      
    }
  }

  
  
  #block_1926031 {
    background-color: #f5f3ec;
  }
  #block_1926031 > .inner {
    padding: 30px 0 100px 0;
    
  }
  #block_1926031 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_1926031 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_1926031 > .inner {
      padding: 20px 0 80px 0;
    }
    
    #block_1926031 > .inner > .flexbox {
      gap: 0px;
    }
  }


.container #block_1926038 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1926038 > .content_body {
  padding: 30px;
}
#block_1926038 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1926038 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1926038 > .content_body {
    padding: 30px 30px 0 30px;
  }
}

  
  
  
  
  
  #block_1926071 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1926071 .heading-hold h3.h {
    
    
     font-size: 54px; 
  }
  @media all and (max-width: 800px) {
    #block_1926071 .heading-hold {
      
      
    }
    #block_1926071 .heading-hold h3.h {
      
         font-size: Max(calc(54px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1926071 .heading-hold h3.h {
      
         font-size: Max(calc(54px * 0.6), 14px); 
      
    }
  }

  #block_1929862 .btn {
    margin-top: 12px;
    margin-bottom: 0px;
  }


.container #block_1926053 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1926053 > .content_body {
  padding: 20px;
}
#block_1926053 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1926053 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1926053 > .content_body {
    padding: 10px;
  }
}

  #block_1922796 {
    background-color: transparent;
  }
  #block_1922796 > .contain {
     max-width: 800px; 
    padding: 20px;
    color: inherit;
  }
  
  
#block_1922796 header {
display: none;
}
#block_1922796 .btn {
 width: 100%;
 margin-top: 20px;
}#block_1929872 {
color: gray;
font-size: 13px;
}#block_1925354 .overlay {
background: linear-gradient(270deg,rgba(0,0,0,0) 20%,rgba(0,0,0,.75) 100%)!important;
}
#block_1925354 .gradient-background {
 display: none;
}#block_1925371 {
max-width: 800px;
}#block_1925389 {
max-width: 800px;
}@media all and (min-width:800px) {
 #block_1925409 {
  max-width: 960px;
  margin: 0 auto;
 }
}#block_1925427 {
max-width: 800px;
margin: 0 auto;
}#block_1925539 .overlay {
background: linear-gradient(270deg,rgba(0,0,0,0) 20%,rgba(0,0,0,.75) 100%)!important;
}
#block_1925539 .gradient-background {
 display: none;
}#block_1925556 {
max-width: 800px;
}#block_1925574 {
max-width: 800px;
}#block_1925575 .gradient-background {
display: none;
}#block_1925633 {
border-radius: 8px;
}#block_1925678 {
border-radius: 8px;
}